html body { width: 100%; height: 100%; min-width: 1200px; outline: none; }
.clear { clear: both; height: 0; overflow: hidden; display: block; visibility: hidden; }
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.font16b { font-size: 16px !important; font-weight: bold !important; }
.font14b { font-size: 14px !important; font-weight: bold !important; }
.font20 { font-size: 20px; }
.font18 { font-size: 18px; }
.font18b { font-size: 18px; font-weight: bold; }
.fontb { font-weight: bold; }
.font14 { font-size: 14px; }
a.font14 { color: #55A1D1; }
.font14.res_wid_po { float: left; width: 75px; margin-left: 90px; margin-top: -25px; }
.msg_new_color { color: #55A1D1; }
.font12 { font-size: 12px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }
.font36b { font-size: 36px; font-weight: bolder; }
.font_simsun { font-family: SimSun; }
.font_georgia { font-family: Georgia, "Times New Roman", Times, serif; }
.font_normal { font-weight: normal; }
.ov_visibel { overflow: visible !important; }
.ov_hide { overflow: hidden !important; }
.ws_normal { white-space: normal !important; }
.ws_break { word-wrap: break-word !important; word-break: normal !important; }
.ws_prewrap { white-space: pre-wrap !important; margin-top: 5px; margin-left: 37px; }
.block { display: block !important; }
.t_l { text-align: left !important; }
.t_c { padding: 20px 25px; }
.t_r { text-align: right !important; }
.t_i { text-indent: 2em; }
.hidden { display: none;}
.fl_l { float: left !important; }
.fl_l1 { margin: 0 280px 0 !important; }
.fl_r { float: right !important; background: #ECF8E0;}
.fl_n { float: none !important; }
.red { color: red !important; }
.cf60 { color: #f60 !important; }
.cfff { color: #fff !important; }
.cc00 { color: #c00 !important; }
.c03a { color: #03a !important; }
.c999 { color: #999 !important; }
.c900 { color: #900 !important; }
.cf90 { color: #f90 !important; }
.c396 { color: #396 !important; }
.cc33 { color: #c33 !important; }
.c960 { color: #960 !important; }
.c690 { color: #690 !important; }
.ccc { color: #ccc !important; }
.ceee { color: #eee !important; }
.c369 { color: #369 !important; }
.c555 { color: #555 !important; }
.c333 { color: #333 !important; }
.cfc6 { color: #fc6 !important; }
.c6d6 { color: #6d6d6d !important; }
.c000 { color: #000 !important; }
.bc33 { background: #c33 !important; color: #fff !important; }
.b396 { background: #396 !important; color: #fff !important; }
.bf7 { background: #f7f7f7 !important; color: #666 !important; }
.f2f2 { background: #f2f2f2; }
.pad0 { padding: 0 !important; }
.pad5 { padding: 5px; }
.pad10 { padding: 0px; }
.pad20 { padding: 20px; }
.pl_5 { padding-left: 5px; }
.pl_10 { padding-left: 10px; }
.pl_15 { padding-left: 15px; }
.pl_20 { padding-left: 20px; }
.pl_30 { padding-left: 100px; <!--
30px;
-->
}
.pl_40 { padding-left: 40px; }
.pr_5 { padding-right: 5px; }
.pr_10 { padding-right: 10px; }
.pr_20 { padding-right: 20px; }
.pr_30 { padding-right: 30px; }
.pr_40 { padding-right: 40px; }
.pt_5 { padding-top: 5px; }
.pt_0 { padding_top: 0px; }
.pt_10 { padding-top: 10px; }
.pt_15 { padding-top: 15px; }
.pt_20 { padding-top: 20px; }
.pt_30 { padding-top: 30px; }
.pb_5 { padding-bottom: 5px; }
.pb_10 { padding-bottom: 10px; }
.pb_15 { padding-bottom: 15px; }
.pb_20 { padding-bottom: 20px; }
.pb_30 { padding-bottom: 30px; }
.mar_auto { margin: auto; }
.mar0 { margin: 0 !important; }
.mar10 { margin: 10px; }
.mar20 { margin: 20px; }
.mt_5 { margin-top: 5px; }
.mt_10 { margin-top: 10px; }
.mt_10.flo { float: left; }
/*.mt_20 {	margin-top: 20px;}*/
.mt_20 { margin-top: 15px; }
.mt_30 { margin-top: 30px; }
.mt_35 { margin-top: 35px; }
.mb_5 { margin-bottom: 5px; } /*.mb_10 {	margin-bottom: 10px;}*/
.mb_10 { margin-bottom: 5px; }
.mb_20 { margin-bottom: 20px; }
.mb_30 { margin-bottom: 30px; }
.ml_4 { margin-left: 4px; }
.ml_5 { margin-left: 5px; margin-top: 2px; }
.ml_10 { margin-left: 10px; margin-top: 6px; }
.ml_20 { margin-left: 20px; }
.ml_30 { margin-left: 30px !important; }
.mr_5 { margin-right: 5px; }
.mr_10 { margin-right: 10px; }
.mr_20 { margin-right: 20px; }
.mr_30 { margin-right: 30px !important; }
.po_ab { position: absolute; }
.po_re { position: relative; }
.lineh_32 { line-height: 32px; }
.height_auto { height: auto !important; }
.pic_larger { width: 155px; height: 155px; overflow: hidden; }
.pic_middle { width: 100px; height: 100px; overflow: hidden; }
.pic_small { width: 60px; height: 60px; overflow: hidden; }
.col1 { display: inline; float: left; width: 100%; }
.col2 { display: inline; float: left; width: 50%; }
.col3 { display: inline; float: left; width: 33%; }
.col4 { display: inline; float: left; width: 25%; }
.col5 { display: inline; float: left; width: 20%; }
.col6 { display: inline; float: left; width: 16%; }
.col7 { display: inline; float: left; width: 14%; }
.op_05 { -moz-opacity: .5; -khtml-opacity: .5; opacity: .5; filter: alpha(opacity = 50); }
.op_03 { filter: alpha(opacity = 30); -moz-opacity: .3; -khtml-opacity: .3; opacity: .3; }
.arrow_b { border: 4px solid #f90; border-left-color: #fff; border-right-color: #fff; border-bottom-color: #fff; display: inline-block; width: 0; height: 0; font-size: 0; line-height: 0; vertical-align: middle; margin: 0 2px; }
.arrow_t { border: 4px solid #f90; border-left-color: #fff; border-right-color: #fff; border-top-color: #fff; display: inline-block; width: 0; height: 0; font-size: 0; line-height: 0; vertical-align: text-top; margin: 0 2px; }
.arrow_r { border: 4px solid #f90; border-right-color: #fff; border-top-color: #fff; border-bottom-color: #fff; display: inline-block; width: 0; height: 0; font-size: 0; line-height: 0; vertical-align: middle; margin: 0 2px; }
.arrow_l { border: 4px solid #f90; border-left-color: #fff; border-top-color: #fff; border-bottom-color: #fff; display: inline-block; width: 0; height: 0; font-size: 0; line-height: 0; vertical-align: middle; margin: 0 2px; }
.ul_1 { padding: 0px }
.li_1 { float: left; margin: 5px; width: 230px; height: 250px; }
ul.num { list-style: decimal inside; padding-left: 20px; }
.adv { margin-top: 10px; margin-bottom: 10px; }
.w190xh151 { width: 190px; height: 151px; overflow: hidden; }
.w950xh90 { width: 950px; height: 90px; overflow: hidden; clear: both; padding: 0 5px; }
.w310xh90 { width: 310px; height: 90px; overflow: hidden; float: left; padding: 0 5px; }
.w470xh90 { width: 470px; height: 90px; overflow: hidden; float: left; padding: 0 5px; }
.w630xh90 { width: 630px; height: 90px; overflow: hidden; float: left; padding: 0 5px; }
.w308xh90 { width: 308px; height: 90px; overflow: hidden; }
.w145xh149 { width: 145px; height: 149px; overflow: hidden; }
.progress_bar { position: absolute; left: 0; top: 0; z-index: 1; }
.loading_bar { position: relative; z-index: 1; }
.loading_bar .num { position: absolute; z-index: 2; width: 100%; text-align: center; left: 0; top: 0; }
.bord_c { border: 1px solid #ccc; }
.border_t_c { border-top: 1px solid #ccc; }
.border_b_c { border-bottom: 1px solid #ccc; }
.border_r_c { border-right: 1px solid #ccc; }
.border_l_c { border-left: 1px solid #ccc; text-align: center; }
.border_n { border: none !important; }
.fixed-top { position: fixed; bottom: auto; top: 0; }
.fixed-bottom { position: fixed; bottom: 0; top: auto; }
.fixed-left { position: fixed; right: auto; left: 0; }
.fixed-right { position: fixed; right: 0; left: auto; }
* html, * html body { background-image: url(about:blank); background-attachment: fixed; }
* html .fixed-top { position: absolute; bottom: auto; top: expression(eval(document.documentElement.scrollTop) );
}
* html .fixed-right { position: absolute; right: auto; left: expression(eval(document.documentElement.scrollLeft + document.documentElement.clientWidth-this.offsetWidth)-( parseInt(this.currentStyle.marginLeft, 10)|| 0 )-( parseInt(this.currentStyle.marginRight, 10)|| 0 ) );
}
* html .fixed-bottom { position: absolute; bottom: auto; top: expression(eval(document.documentElement.scrollTop + document.documentElement.clientHeight-this.offsetHeight- ( parseInt(this.currentStyle.marginTop, 10)|| 0 )-( parseInt(this.currentStyle.marginBottom, 10)|| 0 ) ) );
}
* html .fixed-left { position: absolute; right: auto; left: expression(eval(document.documentElement.scrollLeft) );
}
.winbody { width: 510px; background: #fff !important; padding-left: 15px; }
.min_win { width: 300px; margin: auto; }
.icon16 { display: inline-block; float: left; width: 16px; height: 16px; overflow: hidden; vertical-align: middle; font-size: 12px; line-height: 15px; text-indent: 9999em; background-image: url(../img/style/icon16.png); background-repeat: no-repeat; cursor: pointer; }
.icon32 { display: inline-block; float: left; width: 32px; height: 32px; overflow: hidden; vertical-align: middle; font-size: 12px; line-height: 15px; text-indent: 9999em; background-image: url(../img/style/icon32.png); background-repeat: no-repeat; cursor: pointer; }
.icon48 { display: inline-block; float: left; width: 48px; height: 48px; overflow: hidden; vertical-align: middle; font-size: 12px; line-height: 25px; text-indent: 9999em; background-image: url(../img/style/icon48.png); background-repeat: no-repeat; cursor: pointer; }
#ie6 .icon16 { background-image: none; text-indent: 0; width: auto; height: auto; }
#ie6 .icon32 { background-image: none; text-indent: 0; width: auto; height: auto; }
#ie6 .icon48 { background-image: none; text-indent: 0; width: auto; height: auto; }
.icon16.picture { background-position: 0 -2528px; }
.reverse.icon16.picture { background-position: -16px -2528px; }
.icon16.contact-card { background-position: 0 -896px; }
.reverse.icon16.contact-card { background-position: -16px -896px; }
.icon16.checkbox-checked { background-position: 0 -768px; }
.reverse.icon16.checkbox-checked { background-position: -16px -768px; }
.icon16.key { background-position: 0 -2032px; }
.reverse.icon16.key { background-position: -16px -2032px; }
.icon16.openid { background-position: 0 -2352px; }
.reverse.icon16.openid { background-position: -16px -2352px; }
.icon16.cur-yen { background-position: 0 -1056px; }
.reverse.icon16.cur-yen { background-position: -16px -1056px; }
.icon16.help { background-position: 0 -3968px; }
.reverse.icon16.help { background-position: -16px -3968px; }
.icon16.pencil { background-position: 0 -2432px; }
.reverse.icon16.pencil { background-position: -16px -2432px; }
.icon16.delete { background-position: 0 -1200px; }
.reverse.icon16.delete { background-position: -16px -1200px; }
.icon16.doc-new { background-position: 0 -1344px; }
.reverse.icon16.doc-new { background-position: -16px -1344px; }
.icon16.money { background-position: 0 -3994px; }
.reverse.icon16.money { background-position: -16px -3994px; }
.icon16.task-release { background-position: 0 -4014px; }
.reverse.icon16.task-release { background-position: -16px -4014px; }
.icon16.studio-release { background-position: 0 -4062x; }
.reverse.icon16.studio-release { background-position: -16px -4062px; }
.icon16.shop-release { background-position: 0 -4078x; }
.reverse.icon16.shop-release { background-position: -16px -4078px; }
.icon16.game-release { background-position: 0 -4048x; }
.reverse.icon16.game-release { background-position: -16px -4048px; }
.icon16.doc-lines-stright { background-position: 0 -1312px; }
.reverse.icon16.doc-lines-stright { background-position: -16px -1312px; }
.icon16.box { background-position: 0 -432px; }
.reverse.icon16.box { background-position: -16px -432px; }
.icon16.cert { background-position: 0 -688px; }
.reverse.icon16.cert { background-position: -16px -688px; }
.icon16.hand-1 { background-position: 0 -1808px; }
.reverse.icon16.hand-1 { background-position: -16px -1808px; }
.icon16.hand-2 { background-position: 0 -1824px; }
.reverse.icon16.hand-2 { background-position: -16px -1824px; }
.icon16.star-fav-empty { background-position: 0 -3616px; }
.reverse.icon16.star-fav-empty { background-position: -16px -3616px; }
.icon16.expand { background-position: 0 -1440px; }
.reverse.icon16.expand { background-position: -16px -1440px; }
.icon16.share { background-position: 0 -3232px; }
.reverse.icon16.share { background-position: -16px -3232px; }
.icon16.home { background-position: 0 -1920px; }
.reverse.icon16.home { background-position: -16px -1920px; }
.icon16.arrow-top { background-position: 0 -256px; }
.reverse.icon16.arrow-top { background-position: -16px -256px; }
.icon16.rss { background-position: 0 -3136px; }
.reverse.icon16.rss { background-position: -16px -3136px; }
.icon16.trash { background-position: 0 -3744px; }
.reverse.icon16.trash { background-position: -16px -3744px; }
.icon16.sq-minus { background-position: 0 -3488px; }
.reverse.icon16.sq-minus { background-position: -16px -3488px; }
.icon16.sq-plus { background-position: 0 -3520px; }
.reverse.icon16.sq-plus { background-position: -16px -3520px; }
.icon16.rnd-br-up { background-position: 0 -2912px; }
.reverse.icon16.rnd-br-up { background-position: -16px -2912px; }
.icon16.rnd-br-down { background-position: 0 -2992px; }
.reverse.icon16.rnd-br-down { background-position: -16px -2992px; }
.icon16.air-signal { background-position: 0 -48px; }
.reverse.icon16.air-signal { background-position: -16px -48px; }
.icon16.credit { background-position: 0 -992px; }
.reverse.icon16.credit { background-position: -16px -992px; }
.icon16.notepad-2 { background-position: 0 -2320px; }
.reverse.icon16.notepad-2 { background-position: -16px -2320px; }
.icon16.doc-edit { background-position: 0 -1232px; }
.reverse.icon16.doc-edit { background-position: -16px -1232px; }
.icon16.spechbubble-sq-line { background-position: 0 -3360px; }
.reverse.icon16.spechbubble-sq-line { background-position: -16px -3360px; }
.icon16.align-just { background-position: 0 -80px; }
.reverse.icon16.align-just { background-position: -16px -80px; }
.icon16.gridtwo { background-position: 0 0; }
.reverse.icon16.gridtwo { background-position: -16px 0; }
.icon16.image-text { background-position: 0 -1936px; }
.reverse.icon16.image-text { background-position: -16px -1936px; }
.icon16.user { background-position: 0 -3808px; }
.reverse.icon16.user { background-position: -16px -3808px; }
.icon16.users { background-position: 0 -3824px; }
.reverse.icon16.users { background-position: -16px -3824px; }
.icon16.padlock-open { background-position: 0 -2384px; }
.reverse.icon16.padlock-open { background-position: -16px -2384px; }
.icon16.padlock-closed { background-position: 0 -2368px; }
.reverse.icon16.padlock-closed { background-position: -16px -2368px; }
.icon16.round-plus { background-position: 0 -3120px; }
.reverse.icon16.round-plus { background-position: -16px -3120px; }
.icon16.mail { background-position: 0 -2176px; }
.reverse.icon16.mail { background-position: -16px -2176px; }
.icon16.cog { background-position: 0 -944px; }
.reverse.icon16.cog { background-position: -16px -944px; }
.icon16.top-right-expand { background-position: 0 -3728px; }
.reverse.icon16.top-right-expand { background-position: -16px -3728px; }
.icon16.eye { background-position: 0 -1456px; }
.reverse.icon16.eye { background-position: -16px -1456px; }
.icon16.download { background-position: 0 -1392px; }
.reverse.icon16.download { background-position: -16px -1392px; }
.icon16.arrow-bottom-left { background-position: 0 -160px; }
.reverse.icon16.arrow-bottom-left { background-position: -16px -160px; }
.icon16.arrow-top-right { background-position: 0 -288px; }
.reverse.icon16.arrow-top-right { background-position: -16px -288px; }
.icon16.spechbubble { background-position: 0 -3312px; }
.reverse.icon16.spechbubble { background-position: -16px -3312px; }
.icon16.spechbubble-2 { background-position: 0 -3328px; }
.reverse.icon16.spechbubble-2 { background-position: -16px -3328px; }
.icon16.clip { background-position: 0 -816px; }
.reverse.icon16.clip { background-position: -16px -816px; }
.icon16.text-letter-t { background-position: 0 -3712px; }
.reverse.icon16.text-letter-t { background-position: -16px -3712px; }
.icon16.print { background-position: 0 -2880px; }
.reverse.icon16.print { background-position: -16px -2880px; }
.icon16.zoom { background-position: 0 -3888px; }
.reverse.icon16.zoom { background-position: -16px -3888px; }
.icon16.sound { background-position: 0 -3264px; }
.reverse.icon16.sound { background-position: -16px -3264px; }
.icon16.arrow-left { background-position: 0 -208px; }
.reverse.icon16.arrow-left { background-position: -16px -208px; }
.icon16.arrow-right { background-position: 0 -240px; }
.reverse.icon16.arrow-right { background-position: -16px -240px; }
.icon16.undo { background-position: 0 -3792px; }
.reverse.icon16.undo { background-position: -16px -3792px; }
.icon16.redo { background-position: 0 -2896px; }
.reverse.icon16.redo { background-position: -16px -2896px; }
.icon16.phone-2 { background-position: 0 -2480px; }
.reverse.icon16.phone-2 { background-position: -16px -2480px; }
.icon16.cursor-arrow { background-position: 0 -1072px; }
.reverse.icon16.cursor-arrow { background-position: -16px -1072px; }
.icon16.star-fav { background-position: 0 -3600px; }
.reverse.icon16.star-fav { background-position: -16px -3600px; }
.icon16.br-next { background-position: 0 -464px; }
.reverse.icon16.br-next { background-position: -16px -464px; }
.icon16.br-prev { background-position: 0 -480px; }
.reverse.icon16.br-prev { background-position: -16px -480px; }
.icon16.meter { background-position: 0 -3904px; }
.reverse.icon16.meter { background-position: -16px -3904px; }
.icon16.book { background-position: 0 -384px; }
.reverse.icon16.book { background-position: -16px -384px; }
.icon16.notepad { background-position: 0 -2304px; }
.reverse.icon16.notepad { background-position: -16px -2304px; }
.icon16.db { background-position: 0 -1184px; }
.reverse.icon16.db { background-position: -16px -1184px; }
.icon16.list-bullets { background-position: 0 -2128px; }
.reverse.icon16.list-bullets { background-position: -16px -2128px; }
.icon16.cur-dollar { background-position: 0 -1024px; }
.reverse.icon16.cur-dollar { background-position: -16px -1024px; }
.icon16.expand { background-position: 0 -1440px; }
.reverse.icon16.expand { background-position: -16px -1440px; }
.icon16.clipboard-copy { background-position: 0 -832px; }
.reverse.icon16.clipboard-copy { background-position: -16px -832px; }
.icon16.case-1 { background-position: 0 -656px; }
.reverse.icon16.case-1 { background-position: -16px -656px; }
.icon16.cog { background-position: 0 -944px; }
.reverse.icon16.cog { background-position: -16px -944px; }
.icon16.cc { background-position: 0 -672px; }
.reverse.icon16.cc { background-position: -16px -672px; }
.icon16.doc-empty { background-position: 0 -1248px; }
.reverse.icon16.doc-empty { background-position: -16px -1248px; }
.icon16.browser { background-position: 0 -528px; }
.reverse.icon16.browser { background-position: -16px -528px; }
.icon16.clipboard-past { background-position: 0 -864px; }
.reverse.icon16.clipboard-past { background-position: -16px -864px; }
.icon16.compass { background-position: 0 -976px; }
.reverse.icon16.compass { background-position: -16px -976px; }
.icon16.new-studio { background-position: 0 -1632px; }
.reverse.icon16.new-studio { background-position: -16px -1632px; }
.icon16.edit-studio { background-position: 0 -944px; }
.reverse.icon16.edit-studio { background-position: -16px -944px; }
.icon16.request-info { background-position: 0 -2000px; }
.reverse.icon16.request-info { background-position: -16px -2000px; }
.icon16.meeting { background-position: 0 -1920px; }
.reverse.icon16.meeting { background-position: -16px -1920px; }
.icon16.case { background-position: 0 -656px; }
.reverse.icon16.case { background-position: -16px -656px; }
.icon16.document { background-position: 0 -1376px; }
.reverse.icon16.document { background-position: -16px -1376px; }
.icon16.layers-1 { background-position: 0 -2048px; }
.reverse.icon16.layers-1 { background-position: -16px -2048px; }
.icon16.shield { background-position: 0 -3952px; }
.reverse.icon16.shield { background-position: -16px -3952px; }
.icon16.chart-line { background-position: 0 -720px; }
.reverse.icon16.chart-line { background-position: -16px -720px; }
.icon16.emotion-smile { background-position: 0 -1424px; }
.reverse.icon16.emotion-smile { background-position: -16px -1424px; }
.icon16.br-down { background-position: 0 -448px; }
.icon16.br-up { background-position: 0 -4097px; }
.reverse.icon16.br-down { background-position: -16px -448px; }
.icon16.playback-reload { background-position: 0 -2816px; }
.reverse.icon16.playback-reload { background-position: -16px -2816px; }
.icon16.on-off { background-position: 0 -2336px; }
.reverse.icon16.on-off { background-position: -16px -2336px; }
.icon16.bell { background-position: 0 -368px; }
.reverse.icon16.bell { background-position: -16px -368px; }
.icon16.login2d { background-position: 0 -3984px; }
.reverse.icon16.login2d { background-position: -16px -3984px; }
.icon16.login3d { background-position: 0 -3998px; }
.reverse.icon16.login3d { background-position: -16px -3998px; }
.icon16.invite_login { background-position: 0 -3328px; }
.reverse.icon16.invite_login { background-position: -16px -3328px; }
.icon16.shoucangtask { background-position: 0 -2400px; }
.reverse.icon16.shoucangtask { background-position: -16px -2400px; }
.icon16.fabutask { background-position: 0 -2416px; }
.reverse.icon16.fabutask { background-position: -16px -4028px; }
.icon16.renminbi { background-position: 0 -4030px; }
.reverse.icon16.renminbi { background-position: -16px -4030px; }
.icon16.change-meeting { background-position: 0 -576px; }
.reverse.icon16.change-meeting { background-position: -16px -576px; }
.messages .icon16 { background-image: url(../img/style/icon16_2.png); background-repeat: no-repeat; display: block; position: relative; z-index: 2; }
.messages.m_error .icon16 { background-position: 0 -16px; }
.messages.m_warn .icon16 { background-position: 0 0; }
.messages.m_infor .icon16 { background-position: 0 -32px; height: 18px; line-height: 18px; margin-top: 0px; }
.messages.m_correct .icon16 { background-position: 0 -48px; }
.icon32.meter { background-position: 0 -7808px; }
a.selected .icon32.meter, a.selected:hover .icon32.meter, a:active .icon32.meter { background-position: -32px -7808px; }
.icon32.cog { background-position: 0 -1856px; }
a.selected .icon32.cog, a.selected:hover .icon32.cog, a:active .icon32.cog { background-position: -32px -1856px; }
.icon32.sound-high { background-position: 0 -6528px; }
a.selected .icon32.sound-high, a.selected:hover .icon32.sound-high, a:active .icon32.sound-high { background-position: -32px -6528px; }
.icon32.chart-line2 { background-position: 0 -1472px; }
a.selected .icon32.chart-line2, a.selected:hover .icon32.chart-line2, a:active .icon32.chart-line2 { background-position: -32px -1472px; }
.icon32.buyer { background-position: 0 -7840px; }
a.selected .icon32.buyer, a.selected:hover .icon32.buyer, a:active .icon32.buyer { background-position: -32px -7840px; }
.icon32.seller { background-position: 0 -7872px; }
a.selected .icon32.seller, a.selected:hover .icon32.seller, a:active .icon32.seller { background-position: -32px -7872px; }
.icon32.shield { background-position: 0 -7904px; }
a.selected .icon32.shield, a.selected:hover .icon32.shield, a:active .icon32.shield { background-position: -32px -7904px; }
.icon32.star-fav { background-position: 0 -7200px; }
a.selected .icon32.star-fav, a.selected:hover .icon32.star-fav, a:active .icon32.star-fav { background-position: -32px -7200px; }
.icon32.hand-1 { background-position: 0 -3616px; }
a.selected .icon32.hand-1, a.selected:hover .icon32.hand-1, a:active .icon32.hand-1 { background-position: -32px -3616px; }
.icon32.bookmark-2 { background-position: 0 -832px; }
a.selected .icon32.bookmark-2, a.selected:hover .icon32.bookmark-2, a:active .icon32.bookmark-2 { background-position: -32px -832px; }
.icon32.zoom { background-position: 0 -7776px; }
.icon32.user { background-position: 0 -7615px; }
a.selected .icon32.user, a:hover .icon32.user, a:active .icon32.user { background-position: -32px -7615px; }
.icon32.users { background-position: 0 -7648px; }
a.selected .icon32.users, a:hover .icon32.users, a:active .icon32.users { background-position: -32px -7648px; } /***@修改人：李晓夏*@修改时间：2012-07-02*@修改说明：修改工作室图标**/
.icon32.studio { background-position: 0 -3840px; }
a:hover .icon32.studio { background-position: 0 -3840px; }
a.selected .icon32.studio, a:active .icon32.studio { background-position: -32px -3840px; }
.icon32.meeting { background-position: 0 -3872px; }
a:hover .icon32.meeting { background-position: 0 -3872px; }
a.selected .icon32.meeting, a:active .icon32.meeting { background-position: -32px -3872px; }
a.top { position: fixed; z-index: 90; right: 15px; bottom: 15px; _margin: 0 15px 15px 0; height: 25px; width: 50px; padding-top: 8px; padding-bottom: 17px; overflow: hidden; line-height: 25px; background: #333; color: #888 !important; display: block; text-transform: uppercase; text-decoration: none; text-align: center; font-size: 14px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#ie6 a.top { position: absolute; right: auto; left: expression(eval(document.documentElement.scrollLeft + document.documentElement.clientWidth-this.offsetWidth)-( parseInt(this.currentStyle.marginLeft, 10)|| 0 )-( parseInt(this.currentStyle.marginRight, 10)|| 0 ) );
 top: expression(eval(document.documentElement.scrollTop + document.documentElement.clientHeight-this.offsetHeight- ( parseInt(this.currentStyle.marginTop, 10)|| 0 )-( parseInt(this.currentStyle.marginBottom, 10)|| 0 ) ) );
}
.top:before { position: absolute; top: 11px; left: 14px; content: ""; border-bottom: 11px solid #888; border-left: 11px solid transparent; border-right: 11px solid transparent; }
.top:hover { color: #eee !important; }
.top:hover:before { border-bottom-color: #eee; }
.top em { display: block; font-size: 40px; height: 15px; overflow: hidden; * margin-left: 7px;
}
.valid_info { background: url(../img/ico/info.gif) 0 center no-repeat; color: #0075df; }
.valid_error { background: url(../img/ico/error.gif) 0 center no-repeat; color: red; }
.valid_success { background: url(../img/ico/success.gif) 0 center no-repeat; color: green; }
.valid_info span, .valid_error span, .valid_success span { margin-left: 15px; font-size: 12px; }
.valid_error span { text-overflow: ellipsis; white-space: nowrap; margin-left: 20px; }
.map_info { overflow: hidden; }
.map_info .pic_small { float: left; margin-right;
 10 px;
}
.pns { padding: 8px; text-align: right; white-space: nowrap; margin-bottom: 0; }
.pns button { margin-left: 15px; padding: 6px 8px; cursor: pointer; display: inline-block; text-align: center; line-height: 1; * padding: 4px 10px;
* height: 2em;
letter-spacing: 2px; font-family: Tahoma, Arial/ 9 !important; width: auto; overflow: visible; * width: 1;
color: #333; border: solid 1px #999; border-radius: 5px; background: #DDD; filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#FFFFFF', endColorstr= '#DDDDDD' );
background: linear-gradient(top, #FFF, #DDD); background: -moz-linear-gradient(top, #FFF, #DDD); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#FFF), to(#DDD) ); text-shadow: 0 1px 1px rgba(255, 255, 255, 1); box-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0 -1px 0 rgba(0, 0, 0, .09); -moz-transition: -moz-box-shadow linear .2s; -webkit-transition: -webkit-box-shadow linear .2s; transition: box-shadow linear .2s; }
 .pns button::-moz-focus-inner {
 border: 0;
 padding: 0;
 margin: 0;
}
.pns button:focus { outline: none 0; border-color: #426DC9; box-shadow: 0 0 8px rgba(66, 109, 201, .9); }
.pns button:hover { color: #000; border-color: #666; }
.pns button:active { border-color: #666; filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#DDDDDD', endColorstr= '#FFFFFF' );
background: linear-gradient(top, #DDD, #FFF); background: -moz-linear-gradient(top, #DDD, #FFF); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#DDD), to(#FFF) ); box-shadow: inset 0 1px 5px rgba(66, 109, 201, .9), inset 0 1px 1em rgba(0, 0, 0, .3); }
.pns button[disabled] { cursor: default; color: #666; background: #DDD; border: solid 1px #999; filter: alpha(opacity = 50); opacity: .5; box-shadow: none; }
button.pnc { color: #FFF; border: solid 1px #1c6a9e; background: #28c; filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#33bbee', endColorstr= '#2288cc' );
background: linear-gradient(top, #3be, #28c); background: -moz-linear-gradient(top, #3be, #28c); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#3be), to(#28c) ); text-shadow: -1px -1px 1px #1c6a9e; }
button.pnc:hover { color: #FFF; border-color: #0F3A56; background-position: 0 0; }
button.pnc:active { border-color: #1c6a9e; filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#33bbee', endColorstr= '#2288cc' );
background: linear-gradient(top, #3be, #28c); background: -moz-linear-gradient(top, #3be, #28c); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#3be), to(#28c) ); }
.fwin { background-clip: padding-box; background-color: #fff; border-radius: 6px 6px 6px 6px; box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); border: none; }
.sltm { border: 1px solid #CCC; background: #FFF url(../img/keke/newarow.gif) no-repeat 100% -19px; text-align: left; padding: 0 17px 0 4px; }
.sltm ul { margin: 3px 6px; }
.sltm li { color: #666; cursor: pointer; padding: 2px 0; }
.sltm li:hover { color: #333; }
.sltm li.current { color: #333; }
.altw { width: 350px; margin-top: 10px; }
.altw .fltc { margin-bottom: 0; padding: 8px; }
.alert_right, .alert_error, .alert_info, .confirm_info, .alerting_error, .alert_info { font-family: "宋体"; padding: 15px 0 6px 60px; min-height: 48px; height: auto !important; line-height: 160%; background: url(../img/keke/right.gif) no-repeat 8px 10px; font-size: 14px; }
.alert_right p { line-height: 20px; }
.alert_right .msg_link { text-decoration: underline; color: #2f549f; }
.alert_right .msg_link:hover { color: #690; }
.alert_error { background-image: url(../img/keke/error.gif); }
.alerting_error { background-image: url(../img/keke/alerting.gif); background-repeat: no-repeat; }
.alerting_info { background-image: url(../img/keke/alerting.gif); background-repeat: no-repeat; height: 32px; line-height: 32px; padding-left: 55px; }
.alert_info { background-image: url(../img/keke/info.gif); /*background-image: url(../../tpl/default/mall/images/info.png);*/ margin-left: 15px; font-size: 14px; color: #808081; }
.alert_right { background-image: url(../img/keke/right.gif); }
.confirm_info { background-image: url(../img/keke/confirm.png); }
.p_pop, .p_pof { border: 1px solid; border-color: #DDD #AAA #888 #DDD; background: #FFF; }
.p_pof { width: 500px; }
.p_opt { padding: 5px; }
.p_pop li { display: inline; float: left; }
.p_pop a { opacity: .5; display: block; padding: 1px 1px; margin: 0 3px; border: solid #FFF; border-width: 1px; white-space: nowrap; }
.p_pop a:hover { opacity: 1; background: #F4F4F4 url("../img/keke/tb.png") repeat-x 0 0; }
.p_pop a img { display: block; }
.p_opt .txt, .p_opt .txtarea { margin: 5px 0; }
.p_pop .flbc, .p_pof .flbc { margin-right: 8px; margin-top: 4px; }
.tt_l, .tt_c, .tt_r, .m_l, .m_r, .b_l, .b_c, .b_r { overflow: hidden; background: #bbb !important; filter: alpha(opacity = 80); background: rgba(187, 187, 187, .8) !important; }
.tt_l, .tt_r, .b_l, .b_r { width: 8px; height: 8px; }
.tt_c, .b_c { height: 8px; }
.m_l, .m_r { width: 8px; }
.m_c { background: #FFF; border: 1px solid #333\0; }
.m_c .tb { margin: 0 0 10px; padding: 0 10px; }
.m_c .c { padding: 0 10px 10px; }
/*IE8专属CSS hack 交稿按钮高度*/
.m_c .o { /*padding: 8px 10px;*/ padding: 10px 10px 10px 0\9\0; margin-bottom: 0; height: 35px; text-align: right; background-color: #F6F6F6; /*border-top: solid 1px #DADEE5;*/ border-top: dotted 1px #e1e1e1; }
/*IE9以上专属CSS hack 交稿按钮高度*/
:root .m_c .o { padding: 10px 10px 2px 0; margin-bottom: 0; height: 35px; text-align: right; background-color: #F6F6F6; /*border-top: solid 1px #DADEE5;*/ border-top: dotted 1px #e1e1e1; }
.m_c .el { width: 420px; }
.m_c .el li { padding: 0; border: none; }
.flb { cursor: move; padding-top: 10px; height: 28px; line-height: 28px; margin-left: 14px; padding-left: 0px; padding-right: 0px; margin-right: 14px; background-color: #ffffff; border-bottom: 1px dashed #e1e1e1; }
.aui_state_focus .flb { color: #4c5a5f; }
.aui_state_drag .flb { background: linear-gradient(top, #bdc6cd, #edf5f8); background: -moz-linear-gradient(top, #bdc6cd, #edf5f8); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#bdc6cd), to(#edf5f8) ); filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#bdc6cd', endColorstr= '#edf5f8' );
box-shadow: none; }
.flb em { float: left; font-family: '微软雅黑'; font-size: 16px; color: #2b7dc8; font-style: normal; font-weight: normal; }
.flb em a { text-decoration: none; }
.flb .needverify { margin-left: 8px; padding-left: 13px; width: 45px; height: 21px; line-height: 21px; background: url(../img/keke/re_unsolved.gif) no-repeat 0 0; font-size: 12px; color: #999; font-weight: 400; }
.flb .onerror, .fl .onright { white-space: nowrap; height: auto; line-height: 140%; color: #666; font-size: 12px; font-weight: 400; }
.flb span { float: right; color: #999; }
.flb span a, .flb strong { float: left; text-decoration: none; margin-left: 8px; font-weight: 400; color: #333; }
.flb span a:hover { color: #999; }
.flbc { float: left; width: 20px; height: 20px; margin-top: 4px; overflow: hidden; text-indent: -9999px; background: url(../../tpl/default/mall/images/cls.png) no-repeat 0 center; }
.flbc:hover { background-position: 0 0; }
/**
* @修改人：陈雪
* @修改时间：20120828
* @修改说明：在.pns{padding:8px !important}中去掉了!important
**/

.pns { padding: 8px; text-align: right !important; white-space: nowrap !important; }
.pns button { margin-left: 15px !important; padding: 6px 8px !important; cursor: pointer; display: inline-block; text-align: center; line-height: 1; * padding: 4px 10px;
* height: 2em;
letter-spacing: 2px; font-family: Tahoma, Arial/ 9 !important; width: auto; overflow: visible; * width: 1;
/*
	color: #333 !important;
	border: solid 1px #999 !important;
	border-radius: 5px;
	background: #DDD !important;
	filter: progid:    DXImageTransform.Microsoft.gradient(    startColorstr=
		 		 '#FFFFFF', endColorstr=    '#DDDDDD' );
	background: linear-gradient(top, #FFF, #DDD);
	background: -moz-linear-gradient(top, #FFF, #DDD);
	background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#FFF), to(#DDD)
		);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0 -1px 0 rgba(0, 0, 0, .09);
	-moz-transition: -moz-box-shadow linear .2s;
	-webkit-transition: -webkit-box-shadow linear .2s;
	transition: box-shadow linear .2s;
	*/
color: #979696 !important; border: solid 1px #dddedf !important; border-radius: 5px; background: #fff !important; filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#FFFFFF', endColorstr= '#ffffff' );
background: linear-gradient(top, #FFF, #fff); background: -moz-linear-gradient(top, #FFF, #fff); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#FFF), to(#fff) ); text-shadow: none; box-shadow: none; -moz-transition: -moz-box-shadow linear .2s; -webkit-transition: -webkit-box-shadow linear .2s; transition: box-shadow linear .2s; }
 .pns button:-moz-focus-inner {
 border: 0;
 padding: 0;
 margin: 0;
}
.pns button:focus { outline: none 0 !important; border-color: #426DC9 !important; box-shadow: 0 0 8px rgba(66, 109, 201, .9); }
.pns button:hover { /*
	color: #000 !important;
	border-color: #666 !important;
	*/ color: #ffffff !important; border-color: #2B7DC8 !important; background: none repeat scroll 0 0 #2B7DC8 !important; }
.pns button:active { border-color: #666 !important; filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#DDDDDD', endColorstr= '#FFFFFF' );
background: linear-gradient(top, #DDD, #FFF); background: -moz-linear-gradient(top, #DDD, #FFF); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#DDD), to(#FFF) ); box-shadow: inset 0 1px 5px rgba(66, 109, 201, .9), inset 0 1px 1em rgba(0, 0, 0, .3); }
.pns button[disabled] { cursor: default; color: #666; background: #DDD; border: solid 1px #999; filter: alpha(opacity = 50); opacity: .5; box-shadow: none; }
button.pnc { margin-left: 5px; cursor: pointer; color: #979696 !important; border: solid 1px #dddedf !important; background: #fff !important; filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#fff', endColorstr= '#fff' );
background: linear-gradient(top, #fff, #fff); background: -moz-linear-gradient(top, #fff, #fff); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#fff), to(#fff) ); text-shadow: none; }
button.pnc:hover { color: #ffffff !important; border-color: #2B7DC8 !important; background: none repeat scroll 0 0 #2B7DC8 !important; }
button.pnc:active { border-color: #1c6a9e !important; filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= '#33bbee', endColorstr= '#2288cc' );
background: linear-gradient(top, #3be, #28c); background: -moz-linear-gradient(top, #3be, #28c); background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#3be), to(#28c) ); }
.vm { vertical-align: middle; }
.vm * { vertical-align: middle; }
#ajaxwaitid { display: none; position: fixed; left: 50%; top: 50%; z-index: 999; margin-top: -9px; margin-left: -63px; width: 126px; }
#ajaxwaitid div { border-radius: 5px; padding: 5px 10px; color: #fff; font: 12px/18px Arial, "宋体"; text-align: center; background: #294A8B; box-shadow: 0 0 5px rgba(0, 0, 0, .5); }
#ie6 #ajaxwaitid { position: absolute; bottom: auto; top: expression(eval(document.documentElement.scrollTop) +300 );
right: auto; left: expression(eval(document.body.scrollWidth)/2 );
}
.clck { background: #FFF url(../img/keke/clck.gif) no-repeat 98% 50%; }
.px:focus, .pt:focus { border-color: #6fb1df; color: #333; -moz-box-shadow: 0 0 5px #6fb1df; }
.zoominner { background: none repeat scroll 0 0 #FFF; padding: 5px 10px 10px; text-align: left; }
.zoominner p { padding: 8px 0; }
.zoominner .y { float: right; }
.zoominner p a { background: url("../img/keke/imgzoom_tb.gif") no-repeat scroll 0 0 transparent; float: left; height: 17px; line-height: 100px; margin-left: 10px; overflow: hidden; width: 17px; }
.zoominner p a.imgadjust { background-position: -40px 0; }
.zoominner p a.imgclose { background-position: -80px 0; }
.zoominner p a.imgadjust:hover { background-position: -40px -39px; }
.zoominner p a.imgclose:hover { background-position: -80px -39px; }
.zoominner p a:hover { background-position: 0 -39px; }
.mask_d { width: 100%; height: 100%; position: absolute; background: #000; filter: alpha(opacity = 30); -moz-opacity: .3; opacity: .3; text-align: center; display: table-cell !important; vertical-align: middle !important; display: block; z-index: 1998; }
.mask_i { position: relative; vertical-align: middle; top: 50%; z-index: 999; }
.systips { position: absolute; left: 50%; top: 50%; width: 650px; height: 300px; margin: -150px 0 0 -325px; background-color: transparent; background-color: rgba(0, 0, 0, 0.2); filter: progid:    DXImageTransform.Microsoft.gradient( startColorstr= #33000000, endColorstr= #33000000 );
zoom: 1; }
.systips_detail { width: 610px; height: 240px; margin: -5px 0 0 -5px; line-height: 30px; background: #fff; color: #666; border: 1px solid #ccc; padding: 50px 20px 10px; }
.tip_icon { width: 150px; height: 150px; float: left; }
.tip_title { font-size: 14px; padding: 10px 0; font-weight: bold; text-align: left; }
.tip_messages { border: 1px solid #eee; border-left: none; border-right: none; }
.tip_help { padding: 20px 0; }
.warning .tip_icon { background: #fff url(../img/keke/tipsicon.gif) no-repeat; }
.warning .tip_title { color: #d2be1a; }
.success .tip_icon { background: #fff url(../img/keke/tipsicon.gif) no-repeat left -150px; }
.success .tip_title { color: #390; }
.info .tip_icon { background: #fff url(../img/keke/tipsicon.gif) no-repeat left -300px; }
.info .tip_title { color: #6791d0; }
/* @media only screen and(min-width:240px) and(max-width:640px) {
	.adv,.top,.tip_icon {
		display: none;
	}
	textarea {
		max-width: 100%;
	}
	.systips {
		position: static;
		width: auto;
		height: auto;
		margin: 0;
		padding: 0;
		font-size: 12px;
	}
	.systips_detail {
		width: auto;
		height: auto;
		margin: 0;
		padding: 10px;
	}
	.tip_title {
		font-size: 20px;
		padding: 0;
	}
} */

.button1 { width: 110px; }
.fr_w { float: right; width: 140px; padding-top: 10px; }
.fl_w { float: left; width: 235px; }
.loading_bar { background-color: #CCCCCC; border-radius: 5px 5px 5px 5px; height: 15px; margin-top: 7px; }
.progress_bar { background-color: #669900; border-radius: 5px 5px 5px 5px; height: 15px; line-height: 15px; }
.progress_bar1 { background-color: #669900; border-radius: 5px 5px 5px 5px; height: 15px; line-height: 15px; }
.progress_bar2 { background-color: #669900; border-radius: 5px 5px 5px 5px; height: 15px; line-height: 15px; }
/*2013-07-05 徐正云 登录 注册悬浮框*/
#div_login_box { width: 450px; height: auto; z-index: 100; position: fixed; left: 40%; top: 30%; background: #fff; /*border:1px solid #CCCCCC;*/ margin-top: auto; box-shadow: 1px 1px 5px #F5F5F5 inset, 0 0 5px #CCCCCC; }
.login_box { width: 446px; height: 230px; }
.login_box_head { width: 416px; height: 43px; line-height: 43px; margin-left: 15px; border-bottom: 1px #CCCCCC dotted; color: #2b7dc8; font-size: 18px; font-weight: 300; font-family: "微软雅黑" }
.login_box_bar, .login_box_yanzheng { width: 360px; height: 32px; background: #f5f6f6; margin-left: 43px; margin-top: 12px; line-height: 32px; text-indent: 10px; }
.login_box_yanzheng { width: 195px; float: left; }
.login_box_a { width: 80px; float: left; line-height: 55px; }
.login_box_a a { color: #55A1D1; text-decoration: none; }
.yanzhengma { width: 100px; background: none; border: none; }
.login_box_bar label { float: left; width: 60px; }
.login_box_bar span { float: right; color: #C86464; font-size: 13px; margin-right: 10px; }
.login_box_bar.backgroud { background: #FFF; height: 32px; line-height: 46px; text-indent: 0px; padding-top: 13px; margin-top: 0px; }
.login_box_bar input[type="text"], .login_box_bar input[type="password"] { background: none; border: none; float: left; width: 200px; }
.login_box_bar.position input[type="text"], .login_box_bar.position input[type="password"] { border: none; background: none; margin-left: -20px; }
.login_box_bar.position input[type="text"]:focus, .login_box_bar.position input[type="password"]:focus { box-shadow: none; }
.login_box_bar input[type="text"]:focus, .login_box_bar input[type="password"]:focus { box-shadow: none; background: none; border: none; }
.login_box_bar.backgroud input { width: 15px; height: 15px; }
.login_box_loginbutton button[type="submit"] { background: url(../img/header/login_03_01.jpg); height: 29px; width: 97px; border: none; cursor: pointer; color: #FFF; font-size: 18px; font-family: "宋体"; float: left; box-shadow: none; padding: 0; }
.login_box_loginbutton button[type="submit"]:hover { background: url("../img/header/login_03_02.jpg") no-repeat 0 0 }
.login_box_loginbutton button[type="submit"]:visited { background: url("../img/header/login_03_03.jpg") no-repeat 0 0 }
.registerbutton button[type="submit"] { background: url(../img/header/register_13_03.jpg); height: 29px; width: 97px; border: none; cursor: pointer; color: #FFF; font-size: 18px; font-weight: 300px; font-family: "宋体"; float: left; box-shadow: none; }
.login_box_loginbutton { margin-left: 43px; height: 45px; line-height: 45px; border-bottom: 1px #CCCCCC dashed; width: 372px; }
.login_box_loginbutton span { margin-left: 50px; width: 185px; height: 25px; background: #E7F4F8; border: 1px solid #D8F0F4; font-size: 12px; line-height: 25px; text-indent: 0px; }
.login_box_loginbutton.font { color: #CCCCCC; font-size: 13px; height: 40px; line-height: 40px; }
.login_box_qq, .login_box_xinlang, .login_box_douban, .login_box_renren, .login_box_taobao { height: 22px; width: 22px; float: left; margin-top: 10px; margin-left: 8px; cursor: pointer }
.login_box_qq { background: url(../img/hezuofangshi.png) 0px 0px; }
.login_box_xinlang { background: url(../img/hezuofangshi.png) 110px 0px; }
.login_box_douban { background: url(../img/hezuofangshi.png) 80px 0px; }
.login_box_renren { background: url(../img/hezuofangshi.png) 50px 0px; }
.login_box_taobao { background: url(../img/hezuofangshi.png) 22px 0px; }
.yijiandenglu { float: left; float: left; font-size: 12px; font-family: 宋体; color: #757575; }
.lanse_tip { height: 24px; line-height: 24px; background: #E7F4FB; width: 180px; float: left; margin-top: 3px; text-indent: 5px; margin-left: 20px; color: #333; font-family: 宋体; font-size: 12px; }
.getpassword_a{float: left;margin-left: 20px; color:#000;line-height:29px;}
.login_box_bar a, .lanse_tip a { color: #2C99D4; text-decoration: underline; }
.login_remindme { float: left; font-family: 宋体; font-size: 12px; color: #333; line-height: 23px; }
/***@修改人：徐正云*@修改时间：2012-07-02*@修改说明：注册页信息错误提示信息**/
.regist_tip_xu { width: 50px; float: left; margin-left: -24px; margin-top: -2px; }
.login_box_bar.position { width: 310px; }
.regist_tip_xu.position { position: absolute; margin-left: 280px; float: left; }
.login_input_xu { float: left; position: relative; }
/***@修改人：徐正云*@修改时间：2012-07-08*@修改说明：登录悬浮框**/
.login_box_bar .login_label_xu { margin-left: 0px; }
.login_box_bar .login_label_xu.font_s { color: #333; font-size: 14px; font-family: 宋体; margin-left: 3px; }
/*徐正云2013-7-8登录页面登录按钮*/
.mt_20.prefix_3 button[type="submit"] { border: none; background: url(../img/header/login_03_01.jpg); height: 29px; width: 97px; cursor: pointer; }
.mt_20.prefix_3 button[type="submit"]:hover { background: url(../img/header/login_03_02.jpg); }
/*徐正云2013-7-9忘记密码按钮*/
.mt_20.prefix_3.getpassword button[type="submit"] { border: none; background: url(../img/header/get_password_xu_01.jpg); height: 29px; width: 97px; cursor: pointer; }
.mt_20.prefix_3.getpassword button[type="submit"]:hover { background: url(../img/header/get_password_xu_02.jpg); }
.mt_20.prefix_3.getpassword button[type="submit"]:visited { background: url(../img/header/get_password_xu_03.jpg); }
.mt_20.prefix_3.getpassword a.ing { display: block; height: 29px; width: 97px; background: #0084CB; position: relative; }
.mt_20.prefix_3.getpassword a.ing img { position: absolute; margin-top: 5px; margin-left: 7px; }
.mt_20.prefix_3.getpassword a.ing span { color: #52ACD1; font-weight: 700; float: right; margin-right: 10px; margin-top: 6px; font-family: 宋体; font-size: 14px; }
/*徐正云2013-7-9支付悬浮框*/
.t_c.center_xu { text-align: center; }
.regist_tip_xu.po_xu { position: absolute; left: 335px; }
.regist_tip_xu.po_x_1 { position: absolute; right: 62px; }
#phone_msg{left: 114px;z-index: 1;top:3px;}
/*徐正云2013-7-16富文本框*/
.fl_l.po_xu { height: 307px; margin-left: 6px; margin-top: 10px; overflow: hidden; }
.pad_xu { padding-top: 10px; margin-top: 0px; }
.ml_5.mt9 { margin-top: 9px; }
.po_re.mb9 { margin-bottom: 9px }
.mt_20.mb24 { margin-left: -115px; margin-top: 2px; width: 325px; margin-bottom: 24px; }
/*徐正云2013-7-26*/
.box_detail.bg.clearfix.po_re.box.pt_10.pl_5.other { width: 400px; float: left; margin-left: 100px; }
.mt_20.mb24.ml64 { margin-left: -64px; }
.login_box_bar input[type="text"], .login_box_bar input[type="password"] { background: none; border: none; float: left; height: 16px; line-height: 12px; border-radius: 2px; box-shadow: none; padding: 10px; font-family: font-family: Arial;
font-size: 13px; margin-top: -2px; margin-top: 0px\9\0; }
.font14.pl20 { display: block; float: left; padding-left: 20px; }
.use_now p { display: block; float: left; }
/*申请工作室弹出层*/
.studio_join { padding: 14px 0px; }
.studio_textarea { width: 270px; margin-bottom: 15px; }
.studio_box { width: 272px; margin: 0px auto; text-align: left; overflow: hidden; padding-bottom: 20px; }
.studio_box #tips .messages span.icon16 { float: left; margin-top: 7px; }
/*20170121*/
#append_parent * { box-sizing: content-box; }